header {
    z-index: 1000
}

body {
    margin-top: 78px;
}

#page-title {
    background-color: #D9D9D9;
    color: black;
    padding: 20px;
    justify-content: center;
    text-align: center;
    max-height: 140px;
}

#page-title h1 {
    font-size: 24px;
}

#hero-section {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    background-color: #FFF9F9;
}

#hero-image {
    text-align: center;
    min-width: 600px;
    min-height: 400px;
    margin: 10px;
}

#hero-image img {
    width: 100%;
    height: 100%;
}

#hero-description {
    text-align: center;
    max-width: 600px;
    max-height: 400px;
    margin: 10px;
}

#hero-description h1{
    font-size: 40px;
    font-weight: bold;
    color: #4C9D24;
    margin-bottom: 20px;
}

#hero-description p{
    font-size: 16px;
}

#category-wrapper {
    background-color: #fff; 
    padding: 20px;
}

.content-judul-container {
    padding: 30px;  
    justify-content: center;
    text-align: center;
    max-height: 140px;
}

.content-judul-container h1 {
    font-size: 36px;
    font-weight: bold;
    color: #4C9D24;
}


#card-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
  
.card {
    flex: 1;
    margin: 20px;
    background: transparent;
    padding: 20px;
    text-align: center;
    border: 1px solid #0DDA6D;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden; 
}

.card img {
    object-fit: cover;
    width: 100%; 
    max-height: 260px; 
    margin-bottom: 10px;
}


.card h2 {
    font-size: 24px;
    font-weight: bold;
    margin: 10px 0;
}

.card p {
    font-size: 16px;
    margin: 10px 0;
}

.card a {
    background-color: var(--color-green);
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 5px;
    display: inline-block;
    transition: background-color 0.3s;
}

.card a:hover {
    background-color: #0056b3;
}

#question-section {
    background-color: #86CB64;
    padding: 40px 30px 40px 30px;
}

#titlequestion {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

#titlequestion h1 {
    font-size: 30px;
    color: white;
    font-weight: bold;
  
}

.listquestion ul li{
    background-color: white ;
    border-radius: 5px;
    margin-right: 24px;
    margin-bottom: 5px;
    border: 1px solid #ccc;
    position: relative;
}

.listquestion ul li p{
    padding: 5px 15px;
}

.arrow-container {
    position: absolute;
    top: 20px;
    right: 0;
    width: 30px;
    height: 100%;
    cursor: pointer;
}

.arrow {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #333;
    transform: rotate(0deg);
}


.answer {
    display: none;
    border: 1px solid #ccc;
    padding: 10px;
}

footer {
    margin-top: 0px;
}

@media (max-width: 768px) {

.content-judul-container {
    padding: 0;
}

.content-judul-container h1{
    font-size: 24px;
}

#card-container {
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
    scroll-behavior: smooth;
    margin: 0px;
}

.card {
    flex: 0 0 auto;
    transform: scale(0.7);
}

.card img{
    min-width: 300px;
}

#hero-section {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px; 
    background-color: #FFF9F9;
    
}

#hero-image {
    min-width: 300px;
    min-height: 200px;
    margin: 0;
}

#hero-image img {
    width: 100%;
    height: 100%;
}

#hero-description {
    min-width: 300px;
    min-height: 200px;
    margin: 0;
}

#hero-description h1 {
    font-size: 16px; 
}

#hero-description p {
    font-size: 12px; 
}

.listquestion ul li p {
    font-size: 12px;
    margin-right: 20px;
}

.answer{
    font-size: 12px;
}
}